package TTXData;
#
# Application wide globals
#
# This module is a part of Trouble Ticket Express package
# http://www.troubleticketexpress.com
#
# COPYRIGHT: 2003-2005, United Web Coders
# http://www.unitedwebcoders.com
#
# $Revision: 156 $
# $Date$
#

$TTXData::VERSION='2.22';
BEGIN {
  $TTXData::REVISION = '$Revision: 156 $';
  if ($TTXData::REVISION =~ /(\d+)/) {
    $TTXData::REVISION = $1;
  }
};
use strict;

# ====================================================================== GLOBALS
my $globals = {};

# ========================================================================== get

sub get {
  return $globals->{$_[0]};
}
# ========================================================================== set

sub set {
  my $name = shift;
  my $value = shift;
  my $old = $globals->{$name};
  $globals->{$name} = $value;
  return $old
}


1;
#

